View Issue Details

IDProjectCategoryView StatusLast Update
0000001BSC24 公式チャット[All Projects] チャットpublic2019-09-19 17:09
Reportersoshi1822 Assigned Tososhi1822  
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.0.13Fixed in Version3.0.13 
Summary0000001: ネットワーク切断から復帰後、正しく退出ログが表示されない
Descriptionチャットに入室中にネットワークが切断し2分以上経過後、ネットワークが復旧した場合、
本来出されるはずの退出ログが表示されず、入室ログだけが残ります。
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-22 19:53 soshi1822 New Issue
2019-05-22 19:53 soshi1822 Assigned To => soshi1822
2019-05-22 20:10 soshi1822 Assigned To soshi1822 =>
2019-05-22 20:11 soshi1822 Sticky Issue No => Yes
2019-05-22 20:11 soshi1822 Sticky Issue Yes => No
2019-05-22 20:33 soshi1822 Assigned To => soshi1822
2019-05-22 20:33 soshi1822 Status new => confirmed
2019-05-22 20:33 soshi1822 Resolution open => being
2019-05-23 00:40 soshi1822 Target Version => 3.0.13
2019-06-04 15:13 soshi1822 Fixed in Version => 3.0.13
2019-06-04 15:14 soshi1822 Fixed in Version 3.0.13 =>
2019-06-04 15:16 soshi1822 Status confirmed => resolved
2019-06-04 15:16 soshi1822 Resolution being => closed
2019-06-04 15:16 soshi1822 Fixed in Version => 3.0.13
2019-06-04 15:16 soshi1822 Resolution closed => fixed
2019-09-19 17:09 soshi1822 Status resolved => closed